# Namespace Sound.SoundMode

Sound.SoundMode

- Defined in: sound.js

Namespace Summary
Constructor Attributes | Constructor Name and Description
--- | ---
| Sound.SoundMode

## Namespace Detail

Sound.SoundMode

## Field Detail

<static> <constant> Sound.SoundMode.Cinema
movie

Since:
  1.4

<static> <constant> Sound.SoundMode.ClearVoice
news

Since:
  1.4

<static> <constant> Sound.SoundMode.Game
game

Since:
  1.4

<static> <constant> Sound.SoundMode.Music
music

Since:
  1.4

<static> <constant> Sound.SoundMode.Sports
sports

Since:
  1.4

<static> <constant> Sound.SoundMode.Standard
standard

Since:
  1.4